@charset "utf-8";
 
#over18confirm {
	display:none;
	margin: 0px;
	padding: 0px;
}
#confirm-overlay {
	background-color:#eee;
	cursor:wait;
	margin: 0px;
	padding: 0px;
}
#confirm-container {
	height:320px;
	width:420px;
	text-align:left;
	background:#fff;
	border:2px solid #336699;
	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size: 16px;
}
#over18confirm .text {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
}
#over18confirm  .text  p {
	font-size: 12px;
	text-align: center;
}

#over18confirm  .text  h2 {
	font-size: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#confirm-container .header {
	width:100%;
	color:#fff;
	font-weight:bold;
	margin: 00px;
	padding: 0px;
}
#confirm-container .header span {
	padding-left:8px;
	margin: 0px;
}
#confirm-container .message {
	color:#333;
	font-size:14px;
	margin:0;
	padding:12px 4px 12px 8px;
	text-align: center;
}
#confirm-container .buttons {
	line-height:26px;
	width:160px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
} 
#confirm-container .buttons div {
	margin-left:4px;
	width:70px;
	height:26px;
	color:#666;
	font-weight:bold;
	text-align:center;
	border:1px solid #bbb;
	cursor:pointer;
	float: right;
} 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {
	text-decoration:none;
	font-weight:bold;
	position:absolute;
	right:10px;
	top:2px;
	color:#fff;
	margin: 0px;
	padding: 0px;
}
.main_table  #over18confirm  .buttons  .no simplemodal-close {
	float: left;
}

#confirm-container a.modal-close:hover {color:#ccc;}
